<?php
    require_once('conexion.php');
    require_once('consulta.php');

    // Pon el logotipo y una línea horizontal
    echo '<div style="text-align: center;">';
    echo '<img src="logo.png" style="display: block; margin: 0 auto; margin-top: 10px;">';
    echo "<hr>";
    echo '</div>';
    
    $oficio = $_GET['oficio'];
    buscar_registro($oficio);   
?>